<?php

namespace App\Filament\Resources\PaymentTemplateResource\Pages;

use App\Filament\Resources\PaymentTemplateResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListPaymentTemplates extends ListRecords
{
    protected static string $resource = PaymentTemplateResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
